Last modified: 2014-02-03 19:05:43 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21375 - new wiki as internal working space for the fiwiki arbcom
new wiki as internal working space for the fiwiki arbcom
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Roan Kattouw
http://arbcom.fi.wikipedia.org
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-01 19:07 UTC by Erno Similä
Modified: 2014-02-03 19:05 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Erno Similä 2009-11-01 19:07:21 UTC
Hi! 

The arbitration committee of the Finnish-language Wikipedia (language code: fi; see also [[w:fi:Wikipedia:Välityslautakunta]]) would like to have a private wiki for our internal proceedings. I think its URL could be arbcom.fi.wikipedia.org (consistent with de, en & nl). 

Default language would be Finnish (fi). 

I could be the user who can add users to that wiki. 

Regards, 
[[:fi:User:Ejs-80|Ejs-80]] (member of the fiwiki arbcom)
Comment 1 Roan Kattouw 2009-12-24 19:07:56 UTC
Created, thanks to Fred for adding the DNS entry.
Comment 2 Erno Similä 2009-12-24 20:26:17 UTC
Thank you very much! Now I'll just need to know how I am able to login into the system... 

Regards, 
Ejs-80 (http://fi.wikipedia.org/wiki/User:Ejs-80)
Comment 3 Erno Similä 2009-12-24 22:40:33 UTC
(In reply to comment #2)
> Now I'll just need to know how I am able to login into the
> system... 

Everything is in order now. 
-- Ejs-80
Comment 4 Erno Similä 2010-04-30 13:30:47 UTC
Hi again! Much thanks for the arbcomwiki. It has proved to be useful.

One additional question / request: would it be possible to change user rights configuration so that bureaucrats could also _remove_ admin & bureaucrat rights? That would remove the need to bother Wikimedia stewards with arbcom.fi.wikipedia.org related matters. I presented this idea to other Arbitration Committee members on our email list, and we thought that it's a good idea. 

(Feel free to leave this bug as fixed if you're not willing to fulfill our request.)

-- Ejs-80
Comment 5 Roan Kattouw 2010-04-30 20:01:42 UTC
Done.
Comment 6 Erno Similä 2010-07-31 12:26:48 UTC
Hi. Could you set the timezone of arbcom.fi.wikipedia.org to Europe/Helsinki (EET/EEST, +2/+3), which is the same timezone that fi.wikipedia.org uses? It would be most practical since all our arbitration cases deal with fiwiki matters. 

-- Ejs-80
Comment 7 JeLuF 2010-08-11 21:53:43 UTC
Please, don't reopen tickets to request additional settings. Rather create a new ticket. That would save me some time: I wouldn't have to read all the old entries first before noticing that they are not related to the new request. Thank you.
Comment 8 JeLuF 2010-08-11 21:54:14 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 991)
+++ InitialiseSettings.php	(working copy)
@@ -132,6 +132,7 @@
 'wgLocaltimezone' => array(
     'alswiki' => 'Europe/Berlin',
     'arbcom_dewiki' => 'Europe/Berlin',
+    'arbcom_fiwiki' => 'Europe/Helsinki',
     'arbcom_nlwiki' => 'Europe/Berlin',
     'alswiktionary' => 'Europe/Berlin',
     'barwiki' => 'Europe/Berlin',

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links